zerozero

debian-DU9/5

May 9th, 2012
54
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Start-Date: 2012-05-09 12:14:52
  2. Commandline: apt-get dist-upgrade
  3. Install: libdb5.1-java-gcj:amd64 (5.1.29-1, automatic), libdb-je-java:amd64 (3.3.98-1, automatic), libreoffice-draw:amd64 (3.4.6-2, automatic), gcj-4.6-jre-lib:amd64 (4.6.3-1, automatic), fonts-sil-gentium-basic:amd64 (1.1-5, automatic), gcj-4.6-base:amd64 (4.6.3-1, automatic), libgcj-bc:amd64 (4.6.2-4, automatic), libreoffice-impress:amd64 (3.4.6-2, automatic), libjtidy-java:amd64 (7+svn20110807-3, automatic), libicu4j-java:amd64 (4.2.1.1-1, automatic), libcommons-beanutils-java:amd64 (1.8.3-3, automatic), icedtea-netx:amd64 (1.2-2, automatic), libdb-java:amd64 (5.1.4, automatic), java-common:amd64 (0.47, automatic), icedtea-6-jre-cacao:amd64 (6b24-1.11.1-3, automatic), libhsqldb-java:amd64 (1.8.0.10-11, automatic), default-jre-headless:amd64 (1.6-47, automatic), libcommons-logging-java:amd64 (1.1.1-9, automatic), libreoffice-report-builder-bin:amd64 (3.4.6-2, automatic), libcommons-compress-java:amd64 (1.2-1, automatic), openjdk-6-jre-lib:amd64 (6b24-1.11.1-3, automatic), libatk-wrapper-java:amd64 (0.30.4-1, automatic), libgcj12:amd64 (4.6.3-1, automatic), libreoffice-math:amd64 (3.4.6-2, automatic), libdb5.1-java:amd64 (5.1.29-1, automatic), openjdk-6-jre-headless:amd64 (6b24-1.11.1-3, automatic), ant:amd64 (1.8.2-4, automatic), icedtea-netx-common:amd64 (1.2-2, automatic), default-jre:amd64 (1.6-47, automatic), ant-optional:amd64 (1.8.2-4, automatic), libapache-pom-java:amd64 (10-2, automatic), icedtea-6-jre-jamvm:amd64 (6b24-1.11.1-3, automatic), tzdata-java:amd64 (2012b-1, automatic), libatk-wrapper-java-jni:amd64 (0.30.4-1, automatic), libservlet2.5-java:amd64 (6.0.35-3, automatic), ttf-sil-gentium-basic:amd64 (1.1-5, automatic), fonts-sil-gentium:amd64 (1.02-12, automatic), libregexp-java:amd64 (1.5-3, automatic), libreoffice-base-core:amd64 (3.4.6-2, automatic), libreoffice-base:amd64 (3.4.6-2, automatic), libreoffice:amd64 (3.4.6-2, automatic), libreoffice-calc:amd64 (3.4.6-2, automatic), ca-certificates-java:amd64 (20120225, automatic), liblucene2-java:amd64 (2.9.4+ds1-4, automatic), libreoffice-emailmerge:amd64 (3.4.6-2, automatic), libcommons-parent-java:amd64 (22-2, automatic), libcommons-collections3-java:amd64 (3.2.1-5, automatic), libgcj-common:amd64 (4.4.6-7, automatic), libreoffice-filter-mobiledev:amd64 (3.4.6-2, automatic), libpaper-utils:amd64 (1.1.24+nmu1, automatic), libreoffice-filter-binfilter:amd64 (3.4.6-2, automatic), libcommons-digester-java:amd64 (1.8.1-3, automatic), openjdk-6-jre:amd64 (6b24-1.11.1-3, automatic), libjline-java:amd64 (1.0-1, automatic), libreoffice-writer:amd64 (3.4.6-2, automatic)
  4. Upgrade: libx11-xcb-dev:amd64 (1.4.4-4, 1.4.99.901-2), libcairo-gobject2:amd64 (1.10.2-7, 1.12.2-1), whiptail:amd64 (0.52.14-8, 0.52.14-9), libx11-data:amd64 (1.4.4-4, 1.4.99.901-2), libxi-dev:amd64 (1.4.5-1.1, 1.6.0-1), libcairo2:amd64 (1.10.2-7, 1.12.2-1), libx11-xcb1:amd64 (1.4.4-4, 1.4.99.901-2), libfontconfig1-dev:amd64 (2.8.0-3.1, 2.9.0-3), libxinerama-dev:amd64 (1.1.1-3, 1.1.2-1), fontconfig:amd64 (2.8.0-3.1, 2.9.0-3), libxres1:amd64 (1.0.5-1, 1.0.6-1), libcairo-script-interpreter2:amd64 (1.10.2-7, 1.12.2-1), libxinerama1:amd64 (1.1.1-3, 1.1.2-1), fontconfig-config:amd64 (2.8.0-3.1, 2.9.0-3), libglib2.0-cil:amd64 (2.12.10-3, 2.12.10-4), libcairo2-dev:amd64 (1.10.2-7, 1.12.2-1), libxrender1:amd64 (0.9.6-2, 0.9.7-1), libpango1.0-dev:amd64 (1.29.4-3+b1, 1.30.0-1), libxss1:amd64 (1.2.1-2, 1.2.2-1), libnewt0.52:amd64 (0.52.14-8, 0.52.14-9), libxtst6:amd64 (1.2.0-4, 1.2.1-1), libxrender-dev:amd64 (0.9.6-2, 0.9.7-1), libx11-6:amd64 (1.4.4-4, 1.4.99.901-2), libfontconfig1:amd64 (2.8.0-3.1, 2.9.0-3), libpango1.0-0:amd64 (1.29.4-3+b1, 1.30.0-1), libx11-dev:amd64 (1.4.4-4, 1.4.99.901-2), unoconv:amd64 (0.4-1, 0.5-1), libmjpegtools-2.0-0:amd64 (2.0.0-0.6, 2.0.0-dmo1), libx11-doc:amd64 (1.4.4-4, 1.4.99.901-2), libxi6:amd64 (1.4.5-1.1, 1.6.0-1), libgtk2.0-cil:amd64 (2.12.10-3, 2.12.10-4), libxkbfile1:amd64 (1.0.7-1, 1.0.8-1), gir1.2-pango-1.0:amd64 (1.29.4-3+b1, 1.30.0-1)
  5. End-Date: 2012-05-09 12:25:36
  6.  
  7. Start-Date: 2012-05-09 16:10:41
  8. Commandline: apt-get dist-upgrade
  9. Upgrade: gnome-power-manager:amd64 (3.2.1-2, 3.4.0-2), libjavascriptcoregtk-3.0-0:amd64 (1.6.3-1, 1.8.1-2), gedit-common:amd64 (3.2.6-1, 3.4.1-2), nautilus:amd64 (3.2.1-3, 3.4.1-1), baobab:amd64 (3.2.1-3, 3.4.1-1), libgnome-desktop-3-2:amd64 (3.2.1-4, 3.4.1-2), gucharmap:amd64 (3.4.0.1-1, 3.4.1.1-1), gnome-panel-data:amd64 (3.2.1-2, 3.4.1-1), libgucharmap-2-90-7:amd64 (3.4.0.1-1, 3.4.1.1-1), gedit:amd64 (3.2.6-1, 3.4.1-2), gnome-system-monitor:amd64 (3.2.1-1, 3.4.1-2), libwebkitgtk-1.0-common:amd64 (1.6.3-1, 1.8.1-2), gir1.2-gtk-3.0:amd64 (3.2.3-1, 3.4.1-2), gnome-desktop3-data:amd64 (3.2.1-4, 3.4.1-2), libwebkitgtk-3.0-0:amd64 (1.6.3-1, 1.8.1-2), libjavascriptcoregtk-1.0-0:amd64 (1.6.3-1, 1.8.1-2), libgtk-3-bin:amd64 (3.2.3-1, 3.4.1-2), libpanel-applet-4-0:amd64 (3.2.1-2+b1, 3.4.1-1), gnome-themes-standard:amd64 (3.2.1-2, 3.4.1-2), eog:amd64 (3.2.2-3, 3.4.1-2), libgtk-3-0:amd64 (3.2.3-1, 3.4.1-2), libgtkmm-3.0-1:amd64 (3.2.0-1, 3.4.0-2), gir1.2-gucharmap-2.90:amd64 (3.4.0.1-1, 3.4.1.1-1), libgail-3-0:amd64 (3.2.3-1, 3.4.1-2), nautilus-data:amd64 (3.2.1-3, 3.4.1-1), gedit-plugins:amd64 (3.2.1-1, 3.4.0-1), libvte-2.90-common:amd64 (0.30.1-4, 0.32.1-1), libwebkitgtk-1.0-0:amd64 (1.6.3-1, 1.8.1-2), libvte-2.90-9:amd64 (0.30.1-4, 0.32.1-1), gir1.2-nautilus-3.0:amd64 (3.2.1-3, 3.4.1-1), gir1.2-webkit-3.0:amd64 (1.6.3-1, 1.8.1-2), gnome-panel:amd64 (3.2.1-2+b1, 3.4.1-1), libnautilus-extension1a:amd64 (3.2.1-3, 3.4.1-1), gir1.2-panelapplet-4.0:amd64 (3.2.1-2+b1, 3.4.1-1), libgtk-3-common:amd64 (3.2.3-1, 3.4.1-2), libwebkitgtk-3.0-common:amd64 (1.6.3-1, 1.8.1-2), gir1.2-vte-2.90:amd64 (0.30.1-4, 0.32.1-1), gir1.2-javascriptcoregtk-3.0:amd64 (1.6.3-1, 1.8.1-2)
  10. End-Date: 2012-05-09 16:12:01
  11. zerozero@debian:~$
RAW Paste Data

Adblocker detected! Please consider disabling it...

We've detected AdBlock Plus or some other adblocking software preventing Pastebin.com from fully loading.

We don't have any obnoxious sound, or popup ads, we actively block these annoying types of ads!

Please add Pastebin.com to your ad blocker whitelist or disable your adblocking software.

×